*{box-sizing:border-box}
.navbar{
  padding:5px;
  border-radius:5px;
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  align-items:center
}
.mainNavbar{
background:linear-gradient(#318ba2,#545454);
font-size:2rem;
}
.mainNavbar .logo{
  color:#f9f9f9;
  font-weight:bold;
  margin:1rem;
  font-family: 'Boogaloo', cursive;
}

.iconGroup{
    display:flex;
  flex-direction:row;
  justify-content:space-around;
  align-items:center;
  width:30%
}
.iconGroup i{
  color:#f9f9f9;
  padding:5px;
}

.iconGroup i:hover{
box-shadow:0px 1px 10px 0px #fff;
border-radius:25%;
}

.displays{
  display:flex;
  flex-direction:row;
}
.textDisplay{
width:50vw;
border:2px solid #fff;
background-color:#f9f9f9;
padding:0opx}
.onlyOne>.textDisplay{
width:100%;}

.displayNavbar{
  background:linear-gradient(#fff,#f9f9f9);
  border-radius:0px;
  font-size:1.5rem;
}
.displayNavbar .logo{
  color:#545454;
  font-weight:bold;
  margin:1rem
}

.displayNavbar i{
  color:#585858;
  padding:5px;
}
#editor{
  width:100%;
min-height:100vh;
  padding:20px;
  border:1px solid grey
}
#preview{
  padding:20px;
  border:1px solid grey;
  word-break: break-all
}
#preview img{
  max-width:100%
}
#preview *{
  word-break: break-all;
}
.active .fas{
  background-color:#fff;
  color:#545454;
  border-radius:25%
}

@media (max-width:900px){
  .mainNavbar{
flex-direction:column;
}
.iconGroup{
  width:100%;
}
  .displays{
    flex-direction:column
  }
  .textDisplay{
    width:100%
  }
  .is:nth-of-type(1){
    display:none;
  }
}